package moe.kageru.spektacles

import java.io.File

object IoHandler {
  fun readFile(name: String): Lines = File(name).readLines().asSequence()
      .filter { it.isNotBlank() }
      .filter { !it.startsWith("****") }
}

typealias Lines = Sequence<String>